## ruby-ponder 0.2.0

=== debian/changelog ===
ruby-ponder (0.2.0-3) unstable; urgency=medium

  * Source-only upload
  * Add myself as an uploader

 -- Utkarsh Gupta <utkarsh@debian.org>  Mon, 06 Apr 2020 03:46:24 +0530

ruby-ponder (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Re-package for Debian.
  * Patch tests to run successful with RSpec 3.

 -- Balasankar C <balasankarc@debian.org>  Mon, 03 Feb 2020 22:59:08 +0530

ruby-ponder (0.2.0-1kali0) kali; urgency=low

  * Initial release (Closes: 0000504)

 -- Devon Kearns <dookie@kali.org>  Tue, 13 Aug 2013 17:07:48 -0600
