=== debian/control ===
Source: ruby-ponder
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby-eventmachine (>= 0.12.10),
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ponder.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ponder
Homepage: https://github.com/tbuehlmann/ponder
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-ponder
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Domain Specific Language for writing IRC Bots
 This package provides the gem Ponder (Stibbons), which is
 a Domain Specific Language for writing IRC Bots using the
 EventMachine library.
