=== debian/watch ===
version=3
https://github.com/tbuehlmann/ponder/tags .*/v(\d[\d\.]+)\.tar\.gz
